---------------------------------------------------
-- Copyright (c) 2015 -- Camshaft Software PTY LTD
-- All Rights Reserved
---------------------------------------------------
{
	Body = {
		BodyBoxes = {
			Bottom = {
				Pos = {
					6,
					37.5
				},
				Size = {
					375,
					79
				}
			},
			Top = {
				Pos = {
					52.5,
					102.5
				},
				Size = {
					263,
					55
				}
			}
		},
		CargoSubtracts = true,
		Cd = 0.29,
		ClFront = -0.0195,
		ClRear = -0.0161,
		DefaultTyreWidth = 175,
		Doors = 4,
		EngineTypes = {
			FRONT = true
		},
		FirewallRatio = 0.25,
		Materials = {
			"ECS_BODY", --Front
			"ECS_BODY", --Middle
			"ECS_BODY", --Back
			"ECS_GLASS", --Windows
			"ECS_PLASTIC", --Plastic
			"ECS_BODY", --Extra
			"ECS_SEAM", --Seam middle
			"ECS_SEAM", --Seam front
			"ECS_SEAM", --Seam back
			"ECS_CHROME", --Chrome
			"ECS_TRANSPARENT", --Transparent
			"ECS_CARGO", --Cargo
			"ECS_BOTTOM_BOX",
			"ECS_TOP_BOX",
		},
		MaxWheelDiameter = 700,
		MeshSkinned = "00sWagon_Small",
		MeshUnskinned = "00sWagon_Small_unskinned",
		MinWheelDiameter = 600,
		MorphNose = 37,
		MorphRideHeight = 60,
		MorphTail = 15,
		MorphWidth = 18,
		Name = "00sWagon_Small",
		ProjectionMaterials = {
			Front = 1,
			Middle = 2,
			Rear = 3
		},
		ProjectionSeamMaterials = {
			Front = 7,
			Middle = 6,
			Rear = 8
		},
		RearRatio = 0.505,
		SeatOptions = {
			4,
			5
		},
		Tags = {
			"HATCH", "WAGON", "MPV"
		},
		Thumb = "00sWagon_Small_Thumb.jpg",
		ThumbDemo = "Main.jpg",
		WheelBase = 2.525,
		Year = 2000
	}
}